<?xml version="1.0" encoding="UTF-8"?>
<OruxTracker xmlns:orux="http://oruxtracker.com/app/res/calibration"
 versionCode="3.0">
<MapCalibration layers="true" layerLevel="0">
<MapName><![CDATA[NB_2025 UTM full-1]]></MapName>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="17">
<MapName><![CDATA[NB_2025 UTM full-1 17]]></MapName>
<MapChunks xMax="21" yMax="29" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="NB_2025 UTM full-1 17" />
<MapDimensions height="14415" width="10561" />
<MapBounds minLat="43.743267" maxLat="43.963154" minLon="26.834376" maxLon="27.05729" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="26.834376" lat="43.963048" />
<CalibrationPoint corner="BR" lon="27.05708" lat="43.743372" />
<CalibrationPoint corner="TR" lon="27.05729" lat="43.963154" />
<CalibrationPoint corner="BL" lon="26.834983" lat="43.743267" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="16">
<MapName><![CDATA[NB_2025 UTM full-1 16]]></MapName>
<MapChunks xMax="11" yMax="15" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="NB_2025 UTM full-1 16" />
<MapDimensions height="7207" width="5280" />
<MapBounds minLat="43.743267" maxLat="43.963154" minLon="26.834376" maxLon="27.05729" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="26.834376" lat="43.963048" />
<CalibrationPoint corner="BR" lon="27.05708" lat="43.743372" />
<CalibrationPoint corner="TR" lon="27.05729" lat="43.963154" />
<CalibrationPoint corner="BL" lon="26.834983" lat="43.743267" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="15">
<MapName><![CDATA[NB_2025 UTM full-1 15]]></MapName>
<MapChunks xMax="6" yMax="8" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="NB_2025 UTM full-1 15" />
<MapDimensions height="3603" width="2640" />
<MapBounds minLat="43.743267" maxLat="43.963154" minLon="26.834376" maxLon="27.05729" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="26.834376" lat="43.963048" />
<CalibrationPoint corner="BR" lon="27.05708" lat="43.743372" />
<CalibrationPoint corner="TR" lon="27.05729" lat="43.963154" />
<CalibrationPoint corner="BL" lon="26.834983" lat="43.743267" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="14">
<MapName><![CDATA[NB_2025 UTM full-1 14]]></MapName>
<MapChunks xMax="3" yMax="4" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="NB_2025 UTM full-1 14" />
<MapDimensions height="1801" width="1320" />
<MapBounds minLat="43.743267" maxLat="43.963154" minLon="26.834376" maxLon="27.05729" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="26.834376" lat="43.963048" />
<CalibrationPoint corner="BR" lon="27.05708" lat="43.743372" />
<CalibrationPoint corner="TR" lon="27.05729" lat="43.963154" />
<CalibrationPoint corner="BL" lon="26.834983" lat="43.743267" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="13">
<MapName><![CDATA[NB_2025 UTM full-1 13]]></MapName>
<MapChunks xMax="2" yMax="2" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="NB_2025 UTM full-1 13" />
<MapDimensions height="900" width="660" />
<MapBounds minLat="43.743267" maxLat="43.963154" minLon="26.834376" maxLon="27.05729" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="26.834376" lat="43.963048" />
<CalibrationPoint corner="BR" lon="27.05708" lat="43.743372" />
<CalibrationPoint corner="TR" lon="27.05729" lat="43.963154" />
<CalibrationPoint corner="BL" lon="26.834983" lat="43.743267" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
</MapCalibration>
</OruxTracker>
